@charset "UTF-8";

@font-face {
	font-family: 'frutiger_45_light';
	src: url('../fonts/Frutiger45Light.eot');
	src: local('☺'), url('../fonts/Frutiger45Light.woff') format('woff'), url('../fonts/Frutiger45Light.ttf') format('truetype'), url('../fonts/Frutiger45Light.svg') format('svg');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Minion Pro';
	src: url('../fonts/Minion-Pro-Cond-Italic-Caption.eot');
	src: url('../fonts/Minion-Pro-Cond-Italic-Caption?#iefix') format('embedded-opentype'),
		 url('../fonts/Minion-Pro-Cond-Italic-Caption.woff') format('woff'),
		 url('../fonts/Minion-Pro-Cond-Italic-Caption') format('truetype'),
		 url('../fonts/Minion-Pro-Cond-Italic-Caption#Minion Pro') format('svg');
	font-weight: 100;
	font-style: normal;
}

/*************************************************************************************************************/
/* Reset CSS */
/*************************************************************************************************************/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}img{display:block;margin:0px;}


/*************************************************************************************************************/
/* !Default styles
/*************************************************************************************************************/

html, body { color: #58585a; font-family: 'frutiger_45_light', Helvetica Neue, Helvetica, Arial, Verdana, sans-serif; font-size: 21px; font-weight: 100; line-height: 30px; letter-spacing: 0px; background: #fff; }

/*************************************************************************************************************/
/* Text */
/*************************************************************************************************************/
h1, h2, h3, h4 {  font-weight: 100; color: #f7941e;} 
h1 { font-size: 27px; line-height: 1.3em; margin-bottom: 0.75em; }
h2 { font-size: 27px; line-height: 1.2em; margin-bottom: 0.5em; }
h3 { font-size: 21px; color: #000; font-weight: 700; line-height: 18px; margin-bottom: 0.25em; }
h4 { font-size: 14px; }

p { margin-bottom: 1em; }
a { color: #000; text-decoration: none; }
a:link { text-decoration: none; }
a:hover, a.current { color: #d2232a; }
.small { font-size: 10px; line-height: 14px; }
strong { color: #000; }

/*************************************************************************************************************/
/* Form Error */
/*************************************************************************************************************/
input[type=text].form_error, input[type=password].form_error, select.form_error, textarea.form_error { border: solid 1px #a11c1e; }

/*************************************************************************************************************/
/* Structure for page layout
/*************************************************************************************************************/

#mainwrap { width: 100%; height: 100%; padding:0; margin: 0 auto; position: relative; z-index: 0;}
#canvas { width:100%; height:100%; position:fixed; z-index:10; top:0; left:0; background:#000; opacity:0.8; display:none; }
#notification { position:fixed; _position:absolute; left:50%; margin-left:-9em; width:16em; top:2.5em; z-index:100; height:7.5em; padding:1em; border-radius:1em; box-shadow:0 0 0.5em #000000; background:#dbd1b9; font-size:1.429em; color:#5a0000; text-align:center; border:#fff 0.25em dotted; }
#notification a { color:#000; }
#notification a:hover { color:#ffba00; }
#page_content { padding: 0 210px 0 210px; margin: 0 auto; }
#content { min-width: 1200px; min-height: 700px; margin: 0 auto; padding: 40px 0; z-index: 5; background: url('../images/background.png') repeat-x left bottom; }
/* -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; */


/*************************************************************************************************************/
/* HEADER */
/*************************************************************************************************************/

#header { width:100%; min-width: 1200px; height: 300px; }
	#header_top { width:100%; height:240px; background: white;}
	#company_logo { width: 210px; height: 210px; float: left; margin: 20px 0 0 65px; position: relative; z-index: 100; }
	#positioning_statement{ height: 194px; padding: 23px 115px 0 0; float: right; color: #231f20; text-align: left; font-weight: 100; line-height: 30px; letter-spacing: -1px; position: relative; z-index: 100; }
	#positioning_statement a { color: #231f20; }
	#positioning_statement a:hover { color: #d2232a; }
	#signin_up { width: 120px; height: 20px; padding: 35px 0 0 22px; float: left; }
	
	/* PATTERN BAR */
	.pattern { height: 60px; background-size: auto 60px; -webkit-background-size: auto 60px; -moz-background-size: auto 60px; -o-background-size: auto 60px; background-position: left center; }
	.pattern1 { background: #231f20 url('../images/pattern/pattern1.png') no-repeat; }
	.pattern2 { background: #231f20 url('../images/pattern/pattern2.png') no-repeat; }
	.pattern3 { background: #231f20 url('../images/pattern/pattern3.png') no-repeat; }
	.pattern4 { background: #231f20 url('../images/pattern/pattern4.png') no-repeat; }
	.pattern5 { background: #231f20 url('../images/pattern/pattern5.png') no-repeat; }
	.pattern6 { background: #231f20 url('../images/pattern/pattern6.png') no-repeat; }
	.pattern7 { background: #231f20 url('../images/pattern/pattern7.png') no-repeat; }
	.pattern8 { background: #231f20 url('../images/pattern/pattern8.png') no-repeat; }
	.pattern9 { background: #231f20 url('../images/pattern/pattern9.png') no-repeat; }
	.pattern10 { background: #231f20 url('../images/pattern/pattern10.png') no-repeat; }
	.pattern11 { background: #231f20 url('../images/pattern/pattern11.png') no-repeat; }
	.pattern12 { background: #231f20 url('../images/pattern/pattern12.png') no-repeat; }
	.pattern13 { background: #231f20 url('../images/pattern/pattern13.png') no-repeat; }
	.pattern14 { background: #231f20 url('../images/pattern/pattern14.png') no-repeat; }
	#pattern_area { min-width: 1200px; height: 60px; background: #231f20; color: #FFF; }
	

	#head_menu { float: right; margin-right: 35px; }
	#main_menu { width: 162px; padding-top: 23px; position: relative; z-index: 100; }
	#main_menu ul li { line-height: 30px; } 
	
	/* Structure ------------------------------------------*/
	#top_menu, #top_menu ul { list-style: none; text-transform: uppercase; height: 30px !important; line-height: 30px !important; }
	#top_menu { float: left; } 
	#top_menu > li { float: left; }
	#top_menu li a { display: block; padding: 0 15px; text-decoration: none; }
	#top_menu ul { position: absolute; display: none; z-index: 999; } 
	#top_menu ul li a { }
	#top_menu li:hover ul.noJS { display: block;  }
	
	/* Main menu ------------------------------------------*/
	#top_menu { font-size: 11px; }
	#top_menu > li > a { color: #fff; }
	#top_menu li a.current  { height: 27px; border-bottom: solid 3px #FFD078; background-color: #3d445c; }
	#top_menu li a:hover { height: 27px; border-bottom: solid 3px #FFD078; background-color: #3d445c; }
	
	/* Submenu --------------------------------------------*/
	#top_menu ul { background-color: #696977; opacity: 0.9; filter:alpha(opacity=90); }
	#top_menu ul li { font-size: 10px; height: 30px !important; }
	#top_menu ul li a { color: #fff; background-color: #696977; width: 180px; }
	#top_menu ul li:hover a { background-color: #94939E; }


/*************************************************************************************************************/
/* HOMEPAGE */
/*************************************************************************************************************/

#products { width:1000px; margin-top: 40px; }
	.product { width: 184px; position: relative; float:left; margin: 0 20px 20px 0; }
	.product_last { margin-right: 0px; }
	.product_image { margin-bottom: 5px; border: 1px dotted #cccccc; }
	.product_summary { width: 162px; height: 21px; padding:7px 10px 0 10px; position: absolute; top:155px; left:1px; font-size: 13px; color: #ffffff; background: url('../images/trans_bg_55.png'); }

#home_content { width: 810px; margin: 0 auto; }
.home_title h1 { margin-bottom: 0; }

.figure_link { color: #939598; position: absolute; font-weight: 700; font-style: italic; }
.figure_link:hover { color: #000; font-size: 24px; }

.strategic_planning { top: 51px; right: 150px; }
.corporate_finance { width: 260px; top: 200px; left: -70px; }
.external_cfo { top: 200px; right: -70px; }
.taxation { top: 410px; left: 55px; }
.accounting { top: 472px; right: 35px; }

	/* AINMATION IN HOMEPAGE */
	#figure { width: 100%; height: 750px; position: relative; }
	#figure img { margin: 0 auto; position: relative; bottom: 0; }
	
	
	.figure { width: 100%; height: 750px; position: absolute; background-size: 480px 732px; -ms-background-size: 480px 732px; }
	#figure_or { background: url('../images/figure/figure.png') no-repeat center top; }
	#figure_sp { background: url('../images/figure/figure_sp.png') no-repeat center top; display: none; }
	#figure_ac { background: url('../images/figure/figure_ac.png') no-repeat center top; display: none; }
	#figure_cf { background: url('../images/figure/figure_cf.png') no-repeat center top; display: none; }
	#figure_ec { background: url('../images/figure/figure_ec.png') no-repeat center top; display: none; }
	#figure_tax { background: url('../images/figure/figure_tax.png') no-repeat center top; display: none; }
	
	.shape { width: 100%; height: 750px; background-size: 480px 732px; position: absolute; left: 0; right: 0; z-index: 200; }
	.figure_shape { background: url('../images/figure_shape/figure_shape1.png') no-repeat center top; -webkit-animation: bounceInDown 3s linear; -moz-animation: bounceInDown 3s linear; -ms-animation: bounceInDown 3s linear; }
	.figure_shape2 { background: url('../images/figure_shape/figure_shape2.png') no-repeat center top; -webkit-animation: bounceInDown 2s linear; -moz-animation: bounceInDown 2s linear; -ms-animation: bounceInDown 2s linear; }
	.figure_shape3 { background: url('../images/figure_shape/figure_shape3.png') no-repeat center top; -webkit-animation: bounceInDown 5s linear; -moz-animation: bounceInDown 5s linear; -ms-animation: bounceInDown 5s linear; }
	.figure_shape4 { background: url('../images/figure_shape/figure_shape4.png') no-repeat center top; -webkit-animation: bounceInDown 6s linear; -moz-animation: bounceInDown 6s linear; -ms-animation: bounceInDown 6s linear; }
	.figure_shape5 { background: url('../images/figure_shape/figure_shape5.png') no-repeat center top; -webkit-animation: bounceInDown 1s linear; -moz-animation: bounceInDown 1s linear; -ms-animation: bounceInDown 1s linear; }
	.figure_shape6 { background: url('../images/figure_shape/figure_shape6.png') no-repeat center top; -webkit-animation: bounceInDown 4s linear; -moz-animation: bounceInDown 4s linear; -ms-animation: bounceInDown 4s linear; }
	.figure_shape7 { background: url('../images/figure_shape/figure_shape7.png') no-repeat center top; -webkit-animation: bounceInDown 7s linear; -moz-animation: bounceInDown 7s linear; -ms-animation: bounceInDown 7s linear; }
	.figure_shape8 { background: url('../images/figure_shape/figure_shape8.png') no-repeat center top; -webkit-animation: bounceInDown 7s linear; -moz-animation: bounceInDown 7s linear; -ms-animation: bounceInDown 7s linear; }
	.figure_shape9 { background: url('../images/figure_shape/figure_shape9.png') no-repeat center top; -webkit-animation: bounceInDown 8s linear; -moz-animation: bounceInDown 8s linear; -ms-animation: bounceInDown 8s linear; }
	
	.animated{-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:5s;-moz-animation-duration:5s;-ms-animation-duration:5s;-o-animation-duration:5s;animation-duration:5s;}
	.animated.hinge{-webkit-animation-duration:5s;-moz-animation-duration:5s;-ms-animation-duration:5s;-o-animation-duration:5s;animation-duration:5s;}
	@-webkit-keyframes bounceInDown {
		0% { opacity: 0; -webkit-transform: translateY(-2000px); }	
		60% { opacity: 1; -webkit-transform: translateY(30px); }
		80% { -webkit-transform: translateY(-10px); }
		100% { -webkit-transform: translateY(0); }
	}
	
	@-moz-keyframes bounceInDown {
		0% { opacity: 0; -moz-transform: translateY(-2000px); }
		60% { opacity: 1; -moz-transform: translateY(30px); }
		80% { -moz-transform: translateY(-10px); }
		100% { -moz-transform: translateY(0); }
	}
	
	@-ms-keyframes bounceInDown {
		0% { opacity: 0; -o-transform: translateY(-2000px); }
		60% { opacity: 1; -o-transform: translateY(30px); }
		80% { -o-transform: translateY(-10px); }
		100% { -o-transform: translateY(0); }
	}
	
	@-o-keyframes bounceInDown {
		0% { opacity: 0; -o-transform: translateY(-2000px); }
		60% { opacity: 1; -o-transform: translateY(30px); }
		80% { -o-transform: translateY(-10px); }
		100% { -o-transform: translateY(0); }
	}
	
	@keyframes bounceInDown {
		0% { opacity: 0; transform: translateY(-2000px); }
		60% { opacity: 1; transform: translateY(30px); }
		80% { transform: translateY(-10px); }
		100% { transform: translateY(0); }
	}
	
	.bounceInDown {
		-webkit-animation-name: bounceInDown;
		-moz-animation-name: bounceInDown;
		-o-animation-name: bounceInDown;
		animation-name: bounceInDown;
	}



/*************************************************************************************************************/
/* SERVICES PAGE */
/*************************************************************************************************************/

#service_title { color: #f7941e; font-size: 17px; line-height: 18px; position: absolute; top: 10px; z-index: 100; }
#service_title p { margin-bottom: 0; }
#left_services { width: 160px; float: left; margin: 37px 43px 0 43px; text-align: center; }
#right_services { min-height: 785px; float: left; margin: 0 auto; padding: 0 80px 0 0; position: relative; }
.services { padding-bottom: 40px; }
.services a { font-size: 16px; color: #818285; line-height: 18px; }
#service_content { min-width: 895px; min-height: 750px; margin: 0 auto; }
.service_list { max-width: 73px; margin: 0 auto; }
.service_list img{ float: right; padding-bottom: 10px; }
.arrow { width: 21px; height: 41px; margin-top: 40px; position: absolute; left: 0; }

.graph_text { margin-left: 50px; }



/*************************************************************************************************************/
/* MY ACCOUNT
/*************************************************************************************************************/

	.form_border { margin: 40px 40px 20px 0; width: 1000px; height: auto; }
	.form_title { padding: 35px 20px 20px 20px; margin-left: 0px; min-height:90px; width:210px; float: left; font-size: 14px; font-weight: bold; }
	.form_details { padding: 10px 15px 10px 15px; margin-bottom: 10px; width:600px; min-height:90px; float: left; border-left: 1px #ccc dotted; border-bottom: 1px #ccc dotted; }
	.form_details input, textarea { margin-right: 40px; }
	.form_details textarea { width: 500px; }	
	.form_buttons { margin: 30px; }
	
	#tabbable {}
	
	.tab-pane { padding: 30px; height:auto; }
	
	.header { cursor: pointer; }
	.header th { font-size: 18px; }
	.file_table { font-size: 14px; line-height: 1.1em; }
	.file_table a { color: #4078df; }
	.file_table a:hover { color: #fff; }
	.file_table th, .file_table td { text-align: left; padding:8px;}
	

/*************************************************************************************************************/
/* CONTACT PAGE */
/*************************************************************************************************************/

#contact_left { width: 425px; position: absolute; }
#contact_image img { margin: 0 20px 20px 0; float: left; }
.last_image { margin-right: 0 !important; }
#contact_content { min-width: 255px; margin-left: 500px; }
#map-canvas { width: 420px; height: 387px; margin-top: 2px; border: 2px #b6b2b1 solid; }
#map-canvas label { width: auto; display:inline; }
#map-canvas img { max-width: none; }

/*************************************************************************************************************/
/* SERVICES PAGE 
/*************************************************************************************************************/

.node { cursor: pointer; }
.object_details { display: none; }
.object_text { display: none; }

/*************************************************************************************************************/
/* RANDOM BITS */
/*************************************************************************************************************/

#login_modal { display: none; }
#login_modal a { color: #f7941e; font-size: 18px; }
div#snippet{ width: 986px; height: 16px; padding: 7px; margin-bottom: 20px; background: #555555; text-align: center; font-size: 14px; letter-spacing: 2px; }
div#footer { width: 100%; min-width: 1200px; height: 45px; margin: 0 auto 5px auto; padding-top: 10px; font-size: 12px; position: relative; color: #ffffff; background: #000; }
div#footer a { color: #ffffff; line-height: 24px; }
div#footer a:hover, div#footer a.current { color: #000000; }
#footer_icon { position: absolute; right: 0; }
#footer_icon a { display: inline; }
.email { position: absolute; right: 90px; }
.link-in { position: absolute; right: 170px; }
div#credits { font-size: 13px; }
.company_credit { position: absolute; }
.powered_by { position: absolute; right: 0; }

.debug { display: none; width: 100%; padding: 30px; background-color: #fff;color: #000; font-size: 20px; }

/* Non-standard - allows support for opacity on image hover. Supports (IE6+, FF, Webkit)*/
a:hover img    { filter: alpha(opacity=85); -moz-opacity: .85; opacity: .85; }

/* Lists */
div#content ul { list-style: disc; list-style-position: outside; margin-left: 15px; margin-bottom: 15px; }
div#content ul li {	margin: 3px 0; }

#myTab li { list-style-type: none; }

/* Clearing floats */
div.clear { clear: both; overflow: hidden; height: 0px; }
